Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Patcher", "Patcher.vcproj", "{EBEFA72E-69B9-4EAC-8A29-BDEC1792220C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectName0 = Perforce\u0020Project
		SccLocalPath0 = ..
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection0 = Patcher\\
		SolutionUniqueID = {161220A0-262D-414F-91C4-158BF9E17C96}
		SccProjectUniqueName1 = Patcher.vcproj
		SccLocalPath1 = ..
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection1 = Patcher\\
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{EBEFA72E-69B9-4EAC-8A29-BDEC1792220C}.Debug.ActiveCfg = Debug|Win32
		{EBEFA72E-69B9-4EAC-8A29-BDEC1792220C}.Debug.Build.0 = Debug|Win32
		{EBEFA72E-69B9-4EAC-8A29-BDEC1792220C}.Release.ActiveCfg = Release|Win32
		{EBEFA72E-69B9-4EAC-8A29-BDEC1792220C}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
